[submodule "Hyperion"]
	path = Hyperion
	url = git@github.com:uniclouds/Hyperion.git
[submodule "bot"]
	path = bot
	url = git@github.com:geminiAI/bot.git
[submodule "Metal"]
	path = Metal
	url = git@github.com:uniclouds/Metal.git
[submodule "zfs"]
	path = zfs
	url = git@gitlab.com:UniFS/zfs.git
[submodule "Swift"]
	path = Swift
	url = git@gitlab.com:UniFS/Swift.git
